/* Class = "NSSegmentedCell"; 42I-7Z-b5Y.ibShadowedLabels[0] = "All Modes"; ObjectID = "42I-7Z-b5Y"; */
"42I-7Z-b5Y.ibShadowedLabels[0]" = "Todos los Modos";

/* Class = "NSSegmentedCell"; 42I-7Z-b5Y.ibShadowedLabels[1] = "CW"; ObjectID = "42I-7Z-b5Y"; */
"42I-7Z-b5Y.ibShadowedLabels[1]" = "CW";

/* Class = "NSSegmentedCell"; 42I-7Z-b5Y.ibShadowedLabels[2] = "RTTY"; ObjectID = "42I-7Z-b5Y"; */
"42I-7Z-b5Y.ibShadowedLabels[2]" = "Datos";

/* Class = "NSSegmentedCell"; 42I-7Z-b5Y.ibShadowedLabels[3] = "Data"; ObjectID = "42I-7Z-b5Y"; */
"42I-7Z-b5Y.ibShadowedLabels[3]" = "Fonía";

/* Class = "NSSegmentedCell"; 42I-7Z-b5Y.ibShadowedLabels[4] = "Phone"; ObjectID = "42I-7Z-b5Y"; */
"42I-7Z-b5Y.ibShadowedLabels[4]" = "Fonía";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Fgp-NU-0G7"; */
"Fgp-NU-0G7.title" = "Cerrar";

